<div class="dwfe-spinner-dotted-circle">
  <svg style="display: none;" xmlns="http://www.w3.org/2000/svg" viewBox="6 6 36 36">
    <path fill="#3C4C86" d="M 37.148438 38.722656 C 35.585938 40.285156 33.054688 40.285156 31.492188 38.722656 C 29.929688 37.15625 29.929688 34.628906 31.492188 33.066406 C 33.054688 31.503906 35.585938 31.503906 37.148438 33.066406 C 38.710938 34.625 38.710938 37.160156 37.148438 38.722656 Z "></path>
    <path fill="#425392" d="M 42.226563 24.851563 C 42.226563 26.785156 40.660156 28.351563 38.726563 28.351563 C 36.792969 28.351563 35.226563 26.785156 35.226563 24.851563 C 35.226563 22.921875 36.792969 21.351563 38.726563 21.351563 C 40.660156 21.351563 42.226563 22.921875 42.226563 24.851563 Z "></path>
    <path fill="#556399" d="M 37.1875 13.972656 C 37.1875 15.628906 35.84375 16.972656 34.1875 16.972656 C 32.527344 16.972656 31.1875 15.628906 31.1875 13.972656 C 31.1875 12.316406 32.527344 10.972656 34.1875 10.972656 C 35.84375 10.972656 37.1875 12.316406 37.1875 13.972656 Z "></path>
    <path fill="#67759E" d="M 26.304688 9.429688 C 26.304688 11.085938 24.960938 12.429688 23.304688 12.429688 C 21.648438 12.429688 20.304688 11.085938 20.304688 9.429688 C 20.304688 7.773438 21.648438 6.429688 23.304688 6.429688 C 24.960938 6.429688 26.304688 7.773438 26.304688 9.429688 Z "></path>
    <path fill="#94a5d3" d="M 14.519531 16.097656 C 13.351563 17.265625 11.449219 17.265625 10.277344 16.09375 C 9.109375 14.921875 9.109375 13.023438 10.277344 11.851563 C 11.453125 10.679688 13.351563 10.679688 14.519531 11.851563 C 15.691406 13.023438 15.695313 14.921875 14.519531 16.097656 Z "></path>
    <path fill="#acc0f5" d="M 13.902344 35.53125 C 13.902344 36.636719 13.007813 37.53125 11.902344 37.53125 C 10.796875 37.53125 9.902344 36.636719 9.902344 35.53125 C 9.902344 34.425781 10.796875 33.53125 11.902344 33.53125 C 13.007813 33.53125 13.902344 34.425781 13.902344 35.53125 Z "></path>
    <path fill="#CFD8DC" d="M 24.34375 41.355469 C 23.757813 41.941406 22.808594 41.945313 22.222656 41.355469 C 21.640625 40.773438 21.636719 39.820313 22.222656 39.234375 C 22.808594 38.648438 23.761719 38.652344 24.34375 39.234375 C 24.929688 39.824219 24.929688 40.769531 24.34375 41.355469 Z "></path>
    <path fill="#a2b5e7" d="M 10.359375 24.875 C 10.359375 26.253906 9.242188 27.375 7.859375 27.375 C 6.480469 27.375 5.359375 26.253906 5.359375 24.875 C 5.359375 23.492188 6.480469 22.375 7.859375 22.375 C 9.242188 22.375 10.359375 23.492188 10.359375 24.875 Z "></path>
  </svg>
  <span style="display: none;">Loading</span>
</div>
